Subject: Trainer Candidate - Gaurav Jaggi
From: Gaurav Jaggi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:24:49 -0400

| | Tech Support Test

Name | Gaurav Jaggi
E-mail | [email-masked]
Phone Number | (91) 8006661166
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zecore solutions Pvt Ltd | Senior process trainer | Na | 43333
Previous Employer 1 | Foodpanda | Process trainer | 21/08/19 | 29000
Previous Employer 2 | Concentrix | Senior practicioner | 09/09/18 | 21000

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in training?

In Training below are my key highlights :-
- Training NH batches
- preparing PKT and MKT
- BQM
- Maximum throughout delivered
- SOP management and knowledge management skills
- TTT certified

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most challenging situation occurs when there were a group of 80 people a mass hiring batch has to be handled by me in Foodpanda.

The challenge was to make sure that everyone clears the training and the content should be cleared to everyone, since it was my second batch in the organization and the HOD is keeping an eye closely on the batch.

I have not only made the batch cleared through the OJT, they have also been awarded as the best scorer batch till date.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means having a thorough knowledge of your product/ services you are dealing with.

Great customer service dervies the best knowledge and satisfaction to the customer with the product/ services. Not only  while selling but even after the delivery.

In good customer service - Customer will take the product

In great customer service - Customer will take, appreciate and return back to you again.

What according to you makes you a good candidate for this position?

Since every organisation invests in those people who are already groomed up and can show up their skills to grow the organisation.

I have already groomed up in all aspects of training curriculum and team handling. Though experience matters for the role of trainer in the organization which I do have.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |